@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
	font-size:95%;
}

#contents_main .point{
	color: #111;
	font-size:100%;
}

#contents_main li.sup,
#contents_main li.point {
	margin-bottom:5px;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .s_column {
	float: left;
	width: 345px;
	margin-bottom: 20px;
}

#contents_main #c01_01,
#contents_main #c01_03,
#contents_main #c01_05 {
	margin-right: 20px;
}

#contents_main #c01 h3 {
	margin-bottom: 20px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 {
	margin-bottom: 23px;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 58px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
	width: 420px;
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}
